<!DOCTYPE html>
<html lang="en">

<head>
    <title></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

</head>

<body style="font-family: sans-serif;">
    <table width="300px" style="border: 1px solid #999;">
        <tr>
            <td colspan="2">
                <div style="padding: 7px;">
                    <img src="https://mainserver.rawgadou.com/public/uploads/logo-1.png" alt="logo">
                </div>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <div style="border-top: 1px solid #999;border-bottom: 1px solid #999;padding: 7px;">
                    <h1 style="font-size: 18px;text-align: center;"><%= invoice.shipping_details.method_name  %> <%= invoice.shipping_details.number_of_days  %> - Jour<sup>TM</sup></h1>
                </div>
            </td>
        </tr>
        <tr>
            <td width="70%">
                <div style="padding: 7px;">
                    <p>
                        <label><%= result_seller.shopname %></label><br>
                        <label><%= result_seller.fullname %></label><br>

                        <label><%= result_seller.pickupaddress[0].address %></label> <br>

                        <label> <%= result_seller.phone %></label><br>

                    </p>
                </div>
            </td>
            <td width="30%" style="text-align: right;vertical-align: baseline;">
                <div style="padding: 7px;">
                    <p><%= invoice.order_id  %></p>
                </div>
            </td>
        </tr>
        <tr>
            <td style="padding: 7px;">
                <p style="margin-top: 0;">
                     
                        <label><%= result_user.first_name %> <%= result_user.last_name %> </label><br>

                    <label><%= invoice.shippingaddress.address.address %></label><br>

                    <label> <%= result_user.email %></label><br>

                    <label> <%= result_user.phone %></label><br>


                
                </p>
            </td>
            <td style="padding: 7px;vertical-align: baseline;text-align: right;">
                <div>
                    <!-- <span style="border: 1px solid #999;padding: 5px;">0256</span> -->
                </div>
            </td>
        </tr>
        <tr>
            <td colspan="2" style="text-align: center;">
                <div style="border-top: 3px solid #999;border-bottom: 3px solid #999;">
                    <!-- <p>USPS TRACKING # eVS</p> -->
                    <p>Suivi</p>
                    <div>
                        <img src="<%=QRCodeoutput%>" width="300px" height="300px"/>
                    </div>
                    <!-- <p><%= invoice.order_id  %></p> -->
                </div>
            </td>
        </tr>
    </table>